Subject: Re: 22122606 - Rob Thomas- 14 hours away-Comerica Theatre, Phoenix, US-Plan : TicketMaster Mobile - Ticket Transfer-US broker-SS
From: "Ravi Shanker. Sharma" <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: India Inbox <[email-masked]>
Date: Sun, 23 Jun 2019 10:27:48 -0700 (MST)

Hi Rosette, 

I will take the ownership of this case. 

Regards, 
Ravi Shanker Sharma 

From: "Rosette Modiri" <[email-masked]> 
To: "Ravi" <[email-masked]> 
Cc: "India Inbox" <[email-masked]> 
Sent: Sunday, 23 June, 2019 22:50:52 
Subject: Re: 22122606 - Rob Thomas- 14 hours away-Comerica Theatre, Phoenix, US-Plan : TicketMaster Mobile - Ticket Transfer-US broker-SS 

Hi Ravi, 

Can you please have a look into this case at the next 2 hours, the seller was told to re-transfer the tickets to buyer in case he fails to do it at the next 2 hours please move this order to pending sub. 

Please take the ownership of the case. 

Regards, 
Rosette 

From: "India Inbox" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 23 June, 2019 22:47:07 
Subject: FW: 22122606 - Rob Thomas- 14 hours away-Comerica Theatre, Phoenix, US-Plan : TicketMaster Mobile - Ticket Transfer-US broker-SS 

Hi Rosette! 

Could this case please be assigned to an agent from the nightshift? 
I come up to you for further information now. 

Kind regards, 

Julia 

From: Julia Mones 
Sent: 23 June 2019 17:16 
To: India Inbox 
Subject: FW: 22122606 - Rob Thomas- 14 hours away-Comerica Theatre, Phoenix, US-Plan : TicketMaster Mobile - Ticket Transfer-US broker-SS 

From: Laura Begley 
Sent: 23 June 2019 18:11 
To: Maryse Semututsi; Julia Mones 
Subject: RE: 22122606 - Rob Thomas- 14 hours away-Comerica Theatre, Phoenix, US-Plan : TicketMaster Mobile - Ticket Transfer-US broker-SS 

Hi [ mailto:[email-masked] | 
@Julia Mones ] , 

Can you reassign this case to a late shift agent to monitor and ensure the seller will retransfer to the buyer and provide proof. 

If not we need to move to sub . 

Kind Regards, 

Laura 

From: Maryse Semututsi 
Sent: Sunday 23 June 2019 17:52 
To: Laura Begley <[email-masked]> 
Subject: Re: 22122606 - Rob Thomas- 14 hours away-Comerica Theatre, Phoenix, US-Plan : TicketMaster Mobile - Ticket Transfer-US broker-SS 

Hi Laura, 

I have sent an email to S advising to send proof of transfer. 

I gave to S 2 hrs to provide proof of transfer 

Can you assign the case to an outsourcing agent to check if S provide the proof or move the order in sub ? 

Kind regards, 

Maryse 

Customer Facing Agent 

Team Lead: Bridgette Kenny 

From: Maryse Semututsi 
Sent: 23 June 2019 13:26 
To: Laura Begley 
Subject: 22122606 - Rob Thomas- 14 hours away-Comerica Theatre, Phoenix, US-Plan : TicketMaster Mobile - Ticket Transfer-US broker-SS 

Hi Laura, 

B chasing tix 

Previous agent asked SS to advise S to re-transfer tix again 

Can you escalate again to SS and advise S to provide proof of re-transfer ? 

Kind regards, 

Maryse 

Customer Facing Agent 

Team Lead: Bridgette Kenny